name = "Dough Template"
author = "Merith.TK"
version = "1.0.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "a8397fe2e2c578129e4a9b1253dafd2b2242df5f39f4c7f1f09d38eddcf370ab"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.132"

[options]
acceptable-game-versions = ["1.21", "1.21.1"]
